@charset "utf-8";
@import url("../webfonts/DIN2014_Regular/stylesheet.css");
@import url("../webfonts/Baloo-Regular/stylesheet.css");
/****DEFAULT DOCUMENT STYLES & COLOUR PALETTE****/
/*Global document styles*/
*{
  margin: 0;
  padding; 0;
  list-style: none;
  text-decoration: none;
}

/*Colour Palette*/
:root {
  --dkbrown: #742A07;
  --brown: #883410;
  --ltbrown: #F5EDC6;
  --yellow: #D1992A;
  --red: #A21E21;
  --blackop: rgba(0,0,0,0.5);
}

@media (max-width:1079px){
/****MOBILE VIEW STYLE SHEET****/
  
h1{
  font-family: "Baloo-Regular","Baloo Regular","Franklin Gothic Bold", "sans-serif";
  margin-bottom: 1vh;
  color: white;
  font-size: 4em;
  text-align: center;
}

p{
	font-family: "DIN2014 Regular", sans-serif;
	color: white;
	font-size: 2.5em;
	text-align: left;
	line-height: 1.25em;
}
  
/****HEADER & NAVIGATION****/
/***Header***/
/*Fixed position at the top of the page*/
header{
  background-color: var(--dkbrown);
  width: 100%;
  height: 10vh;
  position: fixed;
  top: 0;
  z-index: 1;
}

/***Navigation***/
.navcontainer {
  position: absolute;
  transform: scale(1,0);
  transform-origin: top;
  transition: transform 250ms ease-in-out;
}

.navleft {
  padding-top: 0.25vh;
  text-align: center;
}

.navcontainer li {
  display: block;
}

img.logo1{
  display: none;  
}
  
img.logo2{
  height: 8.5vh;
}

.navright {
  grid-column: 1 / span 3;
  justify-self: start;
  padding-top: 1vh;
  padding-bottom: 1vh;
  background-color: var(--dkbrown);
}
  
.navright a {
  display:inline-block;
  padding-top: 1vh;
  padding-bottom: 1vh;
  padding-left: 1vw;
  padding-right: 1vw;
  font-family: "DIN2014 Regular", sans-serif;
  color: var(--yellow);
  font-size: 2.5rem;
  opacity: 0;
  transition: opacity 50ms ease-in-out;
}
  
.nav-toggle {
  display: none;    
}

.nav-toggle:checked ~ nav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  transform: scale(1,1);
}

.nav-toggle:checked ~ nav a{
  opacity: 1;
  transition: opacity 100ms ease-in-out 250ms;
}
  
.nav-toggle-label{
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 1vw;
  height: 100%;
  display: flex;
  align-items: center;
}

.nav-toggle-label span,
.nav-toggle-label span::before,
.nav-toggle-label span::after {
  display: block;
  background: white;
  height: 4px;
  width: 7.5vmax;
  border-radius: 2px;
  position: relative;
}

.nav-toggle-label span::before,
.nav-toggle-label span::after {
  content:'';
  position: absolute;
}

.nav-toggle-label span::before {
  bottom: 2vh;  
}
  
.nav-toggle-label span::after {
  top: 2vh;
}
  

/****MAIN CONTENT AREA****/
/*Snap the viewport to show content below header & not underneath it*/
  
main{
  display: inline-block;
  padding-top: 10vh;
  }
  
body{
	background: url("../images/mobbackground1.png")no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/****HOME PAGE STYLES****/

.home{
  padding-bottom: 10vh;  
}
  
.homecontainer{
  display: grid;
  grid-template-columns: 1vmax repeat(8,1fr) 1vmax;
  grid-template-rows: 50vh repeat (2,20vh);
}

.homecontainer img{
  height: 100%;
  width: 100%;
  object-fit: cover;
} 

.homecontent1{
	margin-top: 1vh;
	padding-top: 2vh;
	padding-bottom: 5vh;
	padding-left: 5vw;
	padding-right: 5vw;
	grid-column: 2 / span 8;
	background-color: var(--blackop);
}

.homecontent2,
.homecontent3,
.homecontent4,
.homecontent5,
.homecontent6,
.homecontent7,
.homecontent8{
  padding: 1vmin;
  text-align: center;
}
  
.homecontent2{
  grid-column: 2 / span 2;
  grid-row: 2;
}

.homecontent3{
  grid-column: 4 / span 2;
  grid-row: 2;
}

.homecontent4{
  grid-column: 6 / span 2;
  grid-row: 2;
}

.homecontent5{
  grid-column: 8 / span 2;
  grid-row: 2;
}

.homecontent6{
  grid-column: 3 / span 2;
  grid-row: 3;
}

.homecontent7{
  grid-column: 5 / span 2;
  grid-row: 3;
}

.homecontent8{
  grid-column: 7 / span 2;
  grid-row: 3;
}

/****PRODUCT PAGE STYLES****/

.product{
  padding-bottom: 10vh;
}

.productcontainer{
  display: grid;
  grid-template-columns: 1vmax 1fr 1vmax;
}

.productcontent1{
	margin-top: 2vh;
  margin-left: 2vw;
  margin-right: 2vw;
	padding-top: 2vh;
	padding-bottom: 5vh;
	padding-left: 2vw;
	padding-right: 2vw;
	grid-column: 2;
  grid-row: 1;
	background-color: var(--blackop);
}
  
.productcontent2{
  margin-top: 2vh;
	margin-bottom: 15vh;
	grid-column: 2;
  grid-row: 2;
  text-align: center;
}
  
.productcontent2 img{
  width: 95vw;
}

/****LOCATION PAGE STYLES****/
  
.location{
	padding-bottom: 10vh;  
}

.locationcontainer{
  display: grid;
  grid-template-columns: 1vmax repeat(2,1fr) 1vmax;
  grid-template-rows: 10vh 20vh 40vh 2vh 10vh 20vh 40vh 2vh 10vh 20vh 40vh;
}

.locationcontent1{
  margin-top: 1vh;
  display: flex;
	align-items: center;
	justify-content: center;
	grid-column: 2 / span 2;
	grid-row: 1;
	background-color: black;
  border-top: 3px solid var(--ltbrown);
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
	border-top-left-radius: 2vw;
	border-top-right-radius: 2vw;
	
}

.locationcontent2{
  grid-column: 2 / span 2;
  grid-row: 2;
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
}

.locationcontent3{
  grid-column: 2;
  grid-row: 3;
  border-left: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-left-radius: 2vw;
}
  
.locationcontent3 iframe{
  border-bottom-left-radius: 1.6vw;
}

.locationcontent4{
	padding-top: 1vh;
	padding-bottom: 1vh;
	padding-left: 1vw;
	padding-right: 1vw;
	grid-column: 3;
	grid-row: 3;
	background-color: black;
	border-right: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-right-radius: 2vw;
}
  
.locationcontent8{
  display: flex;
  align-items: center;
  justify-content: center;
  grid-column: 2 / span 2;
  grid-row: 5;
  background-color: black;
  border-top: 3px solid var(--ltbrown);
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
  border-top-left-radius: 2vw;
	border-top-right-radius: 2vw;
}

.locationcontent9{
  grid-column: 2 / span 2;
  grid-row: 6;
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
}

.locationcontent10{
  grid-column: 2;
  grid-row: 7;
  border-left: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-left-radius: 2vw;
}

.locationcontent10 iframe{
  border-bottom-left-radius: 1.6vw;
}

.locationcontent11{
  padding-top: 1vh;
  padding-bottom: 1vh;
  padding-left: 1vw;
  padding-right: 1vw;
  grid-column: 3;
  grid-row: 7;
  background-color: black;
  border-right: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-right-radius: 2vw;
}
  
.locationcontent15{
  display: flex;
  align-items: center;
  justify-content: center;
  grid-column: 2 / span 2;
  grid-row: 9;
  background-color: black;
  border-top: 3px solid var(--ltbrown);
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
  border-top-left-radius: 2vw;
	border-top-right-radius: 2vw;
}

.locationcontent16{
  grid-column: 2 / span 2;
  grid-row: 10;
  border-left: 3px solid var(--ltbrown);
  border-right: 3px solid var(--ltbrown);
}

.locationcontent17{
  grid-column: 2;
  grid-row: 11;
  border-left: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-left-radius: 2vw;
  margin-bottom: 1vh;
}

.locationcontent17 iframe{
  border-bottom-left-radius: 1.6vw;
}  

.locationcontent18{
  padding-top: 1vh;
  padding-bottom: 1vh;
  padding-left: 1vw;
  padding-right: 1vw;
  grid-column: 3;
  grid-row: 11;
  background-color: black;
  border-right: 3px solid var(--ltbrown);
  border-bottom: 3px solid var(--ltbrown);
	border-bottom-right-radius: 2vw;
  margin-bottom: 1vh;
}
  
.locationimage{
  width: 100%;
  height: 100%;
  object-fit: cover;
}    

/****ABOUT PAGE STYLES****/  

.about{
  padding-bottom: 10vh;  
}
  
.aboutcontainer{
  display: grid;
  grid-template-columns: 1vmax repeat(8,1fr) 1vmax;
}

.aboutcontainer img{
  height: 100%;
  width: 100%;
  object-fit: cover;
} 

.aboutcontent1{
	margin-top: 1vh;
	padding-top: 2vh;
	padding-bottom: 5vh;
	padding-left: 5vw;
	padding-right: 5vw;
	grid-column: 2 / span 8;
	background-color: var(--blackop);
}

.aboutcontent2{
  display: none  
}
  
.aboutcontent3,
.aboutcontent4,
.aboutcontent5,
.aboutcontent6,
.aboutcontent7,
.aboutcontent8{
  padding: 1vmin;
  text-align: center;
}
  
.aboutcontent3{
  grid-column: 2 / span 2;
}

.aboutcontent4{
  grid-column: 4 / span 2;
}

.aboutcontent5{
  grid-column: 6 / span 2;
}

.aboutcontent6{
  grid-column: 8 / span 2;
}

.aboutcontent7{
  grid-column: 3 / span 2;
}

.aboutcontent8{
  grid-column: 5 / span 2;
}

.aboutcontent9{
  grid-column: 7 / span 2;
}

/****CONTACT US PAGE STYLES****/

.contact{
  padding-bottom: 10vh;
}
.contactcontainer{
  display: grid;
  grid-template-columns: 1vmax repeat(8,1fr) 1vmax;
}

.contactcontainer input{
  font-family: "DIN2014 Regular", "sans-serif";
  font-size: 2.5rem;
  color: white;
  background-color: transparent;
  border: 0;
}

.contactcontainer input::placeholder{
  color: white;
  font-style: italic;
}
  
.contactcontent1,
.contactcontent2,
.contactcontent3,
.contactcontent4,
.contactcontent5,
.contactcontent6,
.contactcontent8,
.contactcontent9{
  display: flex;
  background-color: var(--blackop);
  align-items: center;
}

.contactcontent2 input,
.contactcontent3 input,
.contactcontent4 input,
.contactcontent5 input{
  height: 5vh;
  width: 47.5vw;
  box-sizing: border-box;
  padding: 1vmin;
  margin-left: 1vmin;
  margin-right: 1vmin;
  border-bottom: 1px solid grey;
}  

.contactcontent6 input{
  height: 5vh;
  width: 95vw;
  box-sizing: border-box;
  padding: 1vmin;
  margin-left: 1vmin;
  margin-right: 1vmin;
  border-bottom: 1px solid grey;
}  

.contactcontent1{
  justify-content: center;
  margin-top: 1vh;
  height: 10vh;
  grid-column: 2 / span 8;
  grid-row: 1;
}
  
.contactcontent2{
  height: 6vh;
  grid-column: 2 / span 4;
  grid-row: 2;
}
  
.contactcontent3{
  height: 6vh;
  grid-column: 6 / span 4;
  grid-row: 2;
}
  
.contactcontent4{
  height: 6vh;
  grid-column: 2 / span 4;
  grid-row: 3;
}
  
.contactcontent5{
  height: 6vh;
  grid-column: 6 / span 4;
  grid-row: 3;
}
  
.contactcontent6{
  height: 6vh;
  grid-column: 2 / span 8;
  grid-row: 4;
}
  
.contactcontent7{
  display: flex;
  justify-content: center;
  height: 38vh;
  grid-column: 2 / span 8;
  grid-row: 5;
  background-color: var(--blackop);
}

.contactcontent7 textarea{
  width: 95vw;
  font-family: "DIN2014 Regular", "sans-serif";
  font-size: 2.5rem;
  color: white;
  background-color: transparent;
  margin: 1vmin;
  padding: 1vmin;
}   

.contactcontent7 textarea::placeholder{
  color: white;
  font-style: italic;
}

.contactcontent8{
  height: 6vh;
  grid-column: 2 / span 8;
  grid-row:6;
}
  
.contactcontent8 p{
  margin-left: 2vw;
  margin-bottom: 1vw;
  padding-top: 1vmin;
  padding-bottom: 1vmin;
  padding-left: 2vmin;
  padding-right: 2vmin;
  border-radius: 1vmin;
  border: 1px solid white;
  font-size: 2rem;
}


/****FOOTER****/
/*Fixed position at the bottom of the page*/
footer{
  position: fixed;
  bottom: 0;
  height: 10vh;
  background-color: var(--yellow);
  width: 100%;
  z-index: 1;
}

.footercontainer{
  display: grid;
  grid-template-columns: 1vmax 1fr 10vh 10vh 1fr 1vmax;
  grid-template-rows: 10vh;
  align-items: center;
}

.footerlogo1{
  display: flex;
  grid-column: 3;
  justify-content: flex-end;
  align-items: center;
}

.footerlogo1 a,
.footerlogo1 img{
  height: 95%;
  width: 95%;
  object-fit: cover;
} 

/*Credit1 space with 1% viewport height padding top & bottom, left center aligned, small font*/
.footercredit1{
  grid-column: 4 / span 2;
  text-align: left;
  padding-top: 1vh;
  padding-bottom: 1vh;
  font-family: din-2014, sans-serif;
  color: var(--red);
  font-size: 1rem;
}

.footerlogo2{
  display: none;
}
  
.footercredit2{
  display: none;
} 
}